*, html { padding: 0; margin: 0; font-family: Tahoma, Arial, Helvetica, sans-serif; }
body { background: #dbd5cd url(../img/body-bg.png) repeat-x left top; }
#header { width: 780px; height: 121px; margin: 0 auto; background: transparent url(../img/logo.png) no-repeat 20px top; color: #2f9f59; padding-left: 180px; position: relative; }
#header a h1, #header a h2 { color: #2f9f59; }
a #header h1 { font-size: 32px; top: 10px; position: relative; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; }
a #header h2 { font-size: 18px; top: 10px; position: relative; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; }
#header a { text-decoration: none; }
a #header { text-decoration: none; }
#nav { width: 960px; height: 39px; margin: 0 auto; }
#nav ul { padding: 0; margin: 0; list-style-type: none; }
#nav ul li { float: left; position: relative; }
#nav ul li a { height: 39px; line-height: 39px; color: #000; font-size: 16px; padding: 0 13px; display: inline-block; text-decoration: none; }
#nav ul li a:hover { background: #333 url(../img/nav_hover.png) left top repeat-x; color: #fff; }

#nav ul ul {
  background: #ccc;
  color: #333;
  border-bottom: 1px solid #000;
  list-style: none;
  margin: 0;
  z-index: 20;
/*   width: 100px; */
  position: absolute;
  top: -999em;
/*  left: -1px; */
display: none;
}
#nav ul li:hover ul,
#nav ul li.sfHover ul {
  top: 39px;
}
#nav ul ul, #nav ul ul li:last-child a { border-radius: 0 0 4px 4px; }
#nav ul ul li a { display: block; border-top: 1px solid #bbb;}
#nav ul ul li { white-space: nowrap; width: 100%; }

#nav #navsearch { height: 29px; float: right; }
#nav #navsearch input { margin-left: 10px; width: 160px; border-radius: 4px; border: thin solid #ccc; padding: 2px 0 2px 26px; top: 4px; position: relative; background: white url(../img/magnifying.png) no-repeat 2px -1px; }
.breadcrumb { width: 960px; height: 30px; margin: 0 auto; color: white; }
.breadcrumb a { color: white; text-decoration: none; }
.breadcrumb a:hover { text-decoration: underline; }
#topbox {
    width: 960px; height: 240px; margin: 0 auto;
    background:#444;background:#fafafa;border:1px solid #bbb;border-bottom:1px solid #7e7e7c;border-right:1px solid #7e7e7c;
         -webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px;
}
#topbox .innerbox { width: 938px; height: 218px; margin: 10px; border: thin solid #ccc; background: #eee; }
#topbox .innerbox .leftbox{ width: 220px; height: 218px; float: left; }
#topbox .innerbox .leftbox ul { list-style-type: none; }
#topbox .innerbox .leftbox ul li { width: 100%; height: 64px; margin: 2px; border: 3px solid #ccc; text-decoration: none; line-height: 64px; font-size: 28px; font-weight: bold; text-align: center; display: block; }
#topbox .innerbox .leftbox ul li a { width: 100%; margin: 0; text-decoration: none; color: #444; line-height: 64px; font-size: 28px; font-weight: bold; text-align: center; display: block;
background: rgb(216,216,216); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOGM4YzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(216,216,216,1) 0%, rgba(200,200,200,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,216,1)), color-stop(100%,rgba(200,200,200,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(200,200,200,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(200,200,200,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(200,200,200,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(216,216,216,1) 0%,rgba(200,200,200,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#c8c8c8',GradientType=0 ); /* IE6-8 */
}

#topbox .innerbox .leftbox div a { display: inline-block; color: #444; width: 220px; height: 64px; line-height: 64px; background: transparent; text-decoration: none; }
#topbox .innerbox .leftbox ul li a:hover { color: #ccc; background: #333; }
#topbox .innerbox .rightbox { width: 700px; height: 218px; float: right; }
#content { position: relative; width: 960px; margin: 10px auto; }
#main p { text-align: justify; margin-bottom: 10px; }
#sidebar-container { min-height: 300px; float: left; width: 230px; }
#sidebar { min-height: 300px; float: left; width: 230px; }
#sidebar ul { list-style-type: none; }
#sidebar div, #sidebar ul li a { margin-bottom: 10px; cursor: pointer;
		line-height: 50px; display: block;
		text-decoration: none;
        text-align: center;
        border-radius: 4px;
        font-weight: bold;
        color: black;
		border: 1px solid #ccc;
        border-bottom: 1px solid #888;
        border-right: 1px solid #888;
        background: rgb(211,211,211); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZDNkM2QzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjY2FjYWNhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjclIiBzdG9wLWNvbG9yPSIjYzVjNWM1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjYzVjNWM1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODglIiBzdG9wLWNvbG9yPSIjYzBjMGMwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2JlYmViZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
        background: -moz-linear-gradient(-45deg,  rgba(211,211,211,1) 0%, rgba(202,202,202,1) 51%, rgba(197,197,197,1) 67%, rgba(197,197,197,1) 76%, rgba(192,192,192,1) 88%, rgba(190,190,190,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(211,211,211,1)), color-stop(51%,rgba(202,202,202,1)), color-stop(67%,rgba(197,197,197,1)), color-stop(76%,rgba(197,197,197,1)), color-stop(88%,rgba(192,192,192,1)), color-stop(100%,rgba(190,190,190,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(-45deg,  rgba(211,211,211,1) 0%,rgba(202,202,202,1) 51%,rgba(197,197,197,1) 67%,rgba(197,197,197,1) 76%,rgba(192,192,192,1) 88%,rgba(190,190,190,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(-45deg,  rgba(211,211,211,1) 0%,rgba(202,202,202,1) 51%,rgba(197,197,197,1) 67%,rgba(197,197,197,1) 76%,rgba(192,192,192,1) 88%,rgba(190,190,190,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(-45deg,  rgba(211,211,211,1) 0%,rgba(202,202,202,1) 51%,rgba(197,197,197,1) 67%,rgba(197,197,197,1) 76%,rgba(192,192,192,1) 88%,rgba(190,190,190,1) 100%); /* IE10+ */
        background: linear-gradient(135deg,  rgba(211,211,211,1) 0%,rgba(202,202,202,1) 51%,rgba(197,197,197,1) 67%,rgba(197,197,197,1) 76%,rgba(192,192,192,1) 88%,rgba(190,190,190,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#bebebe',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
#sidebar .iso { background: url(../img/iso2_transparent.png) no-repeat 10px 10px; text-indent: -9999px; }
#sidebar a.narrow { padding-top: 10px; line-height: 20px; height: 50px; };
#sidebar div.b:hover, #sidebar ul li a:hover {
    background: #333;
    color: white;
}
#sidebar .iso:hover { background: #333 url(../img/iso2_transparent_active.png) no-repeat 10px 10px; }
#main { min-height: 300px; float: right; width: 670px; padding: 10px 20px 20px; }
#main.mainpage { min-height: 300px; float: right; width: 710px; padding: 0; }
#footer { width: 960px; height: 111px; margin: 10px auto 20px; color: #080; margin-top: 20px; /* background: url(../img/footer.png) no-repeat left top; */ }
#footer p { text-align: center; }
#footer p.footer_big {font-size: 1.1em; }
#footer p.footer_small {font-size: 0.9em; }
#sidebar input[type=text], input[type=password] {
    float: left;
    height: 30px;
    width: 72px;
    margin-right: 10px;
    margin-top: 10px;
    border: 1px #aaa solid;
    border-radius: 4px;
    color: white;
    line-height: 30px;
    padding: 0 10px;
    font-size: 13px;
    font-weight: normal;
    color: #333;
}
#sidebar input[type=checkbox] {
}
#sidebar button {
    height: 28px;
    border: 1px solid #333;
    border-radius: 4px;
    padding: 0 10px;
    line-height: 28px;
    color: white;
    background: rgb(135,135,135); /* Old browsers */
				/* IE9 SVG, needs conditional override of 'filter' to 'none' */
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjODc4Nzg3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjODE4MTgxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjclIiBzdG9wLWNvbG9yPSIjN2U3ZTdlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjN2U3ZTdlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODglIiBzdG9wLWNvbG9yPSIjN2I3YjdiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdhN2E3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
				background: -moz-linear-gradient(-45deg,  rgba(135,135,135,1) 0%, rgba(129,129,129,1) 51%, rgba(126,126,126,1) 67%, rgba(126,126,126,1) 76%, rgba(123,123,123,1) 88%, rgba(122,122,122,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(135,135,135,1)), color-stop(51%,rgba(129,129,129,1)), color-stop(67%,rgba(126,126,126,1)), color-stop(76%,rgba(126,126,126,1)), color-stop(88%,rgba(123,123,123,1)), color-stop(100%,rgba(122,122,122,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(-45deg,  rgba(135,135,135,1) 0%,rgba(129,129,129,1) 51%,rgba(126,126,126,1) 67%,rgba(126,126,126,1) 76%,rgba(123,123,123,1) 88%,rgba(122,122,122,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(-45deg,  rgba(135,135,135,1) 0%,rgba(129,129,129,1) 51%,rgba(126,126,126,1) 67%,rgba(126,126,126,1) 76%,rgba(123,123,123,1) 88%,rgba(122,122,122,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(-45deg,  rgba(135,135,135,1) 0%,rgba(129,129,129,1) 51%,rgba(126,126,126,1) 67%,rgba(126,126,126,1) 76%,rgba(123,123,123,1) 88%,rgba(122,122,122,1) 100%); /* IE10+ */
				background: linear-gradient(135deg,  rgba(135,135,135,1) 0%,rgba(129,129,129,1) 51%,rgba(126,126,126,1) 67%,rgba(126,126,126,1) 76%,rgba(123,123,123,1) 88%,rgba(122,122,122,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878787', endColorstr='#7a7a7a',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}
#sidebar button:hover {
    background: #333;
    color: white;
}

#main .blok {
    position: relative;
    width: 348px;
    border: thin solid #999;
    margin-bottom: 10px;
    height: 230px;
    overflow: hidden;
}
#main .l { float: left; }
#main .r { float: right; }
#main .blok .top-info { color: #222; position: absolute; top: 0; left: 0; width: 328px; height: 30px; line-height: 30px; text-align: right; font-weight: bold; padding-right: 20px; font-size: 22px; font-family: Tahoma, Times, sherif; text-shadow: 0 0 5px white;
                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
				background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 15%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(15%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 15%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 15%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 15%,rgba(0,0,0,0.2) 100%); /* IE10+ */
				background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 15%,rgba(0,0,0,0.2) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1a000000',GradientType=1 ); /* IE6-8 */
}
#main .blok .bottom-info { position: absolute; bottom: 0; left: 0; width: 308px; height: 30px; background: rgba(0,0,0,0.2); line-height: 30px; text-align: right; font-weight: bold; padding: 0 20px;  }
#main .blok a { text-decoration: none; color: #222; }
#main .blok a:hover { text-decoration: underline; color: black; }
#main .blok img { position: absolute; right: 0; top: 0; height: 100%;}
/*
#main .blok.lt { background: url(../img/lt_bg.jpg) no-repeat left top; }
#main .blok.rt { background: url(../img/rt_bg.jpg) no-repeat left top; }
#main .blok.lb { background: url(../img/lb_bg.jpg) no-repeat left top; }
#main .blok.rb { background: url(../img/rb_bg.jpg) no-repeat left top; }
*/
.undersidebar {
    float:left;
    width: 220px;
    margin-left: 10px;
    margin-top: 10px;
}
.undersidebar div a { margin-top: 10px; width: 220px; height: 45px; display: block;}
.undersidebar div a.bip { background: url(../img/bip1.png) no-repeat left top; }
.undersidebar div a.bip:hover { background: url(../img/bip1.png) no-repeat left bottom; }
.undersidebar div a.nfz { background: url(../img/nfz1.png) no-repeat left top; }
.undersidebar div a.nfz:hover { background: url(../img/nfz1.png) no-repeat left bottom; }
.undersidebar div a.zip { background: url(../img/zip1.png) no-repeat left top; }
.undersidebar div a.zip:hover { background: url(../img/zip1.png) no-repeat left bottom; }
.fbbox {
    position: fixed;
    top: 300px;
    right: 0;
    width: 30px;
    height: 150px;
    background: rgba(0,0,0,0.3);
    border-radius: 6px 0 0 6px;
    overflow: hidden;
    padding: 10px;
}

.fbbox div { height: 30px; width: 300px; margin-bottom: 10px; }
.fbbox div img { margin-right: 20px; float: left; }
.fbbox a { color: white; text-decoration: none; line-height: 30px; height: 30px; display: block; }
.fbbox a:hover { text-decoration: underline; }

.carousel-bullet { cursor: pointer; border: 1px solid #040; text-align: center; padding: 2px 5px; height: 14px; float: right; border-radius: 2px; background: rgba(47,159,89,1); color: white; font-weight: bold; font-size: 11px; margin-left: 5px; }
.carousel-bullet.active { cursor: pointer; border: 1px solid #040; text-align: center; padding: 2px 5px; height: 14px; float: right; border-radius: 2px; background: rgba(47,159,89,0.3); color: white; font-weight: bold; font-size: 11px; margin-left: 5px; }

.carousel div { }
.carousel { width: 100%; max-width: 1200px; display: block; position: relative; z-index: 1; }
.carousel div { position: absolute;  z-index: 0; }
.carousel div.carousel-info { bottom: 0 !important; padding-bottom: 25px; }
.carousel div.carousel-info h4 { color: #333; }
.carousel div.carousel-info p { font-size: 12px; max-width: 480px; }
.carousel div.carousel-info h4 a { color: #333; text-decoration: none; }
.carousel div.carousel-info h4 a:hover { text-decoration: underline; }
.carousel div.previous { z-index: 1; }
.carousel div.current { z-index: 2; }
#sidebar a.pp {
    font-size: 22px;
    width: 220px; text-align: center; border-radius: 4px; font-weight: bold; color: white;
				background: rgb(135,135,135); /* Old browsers */
				/* IE9 SVG, needs conditional override of 'filter' to 'none' */
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjODc4Nzg3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjODE4MTgxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjclIiBzdG9wLWNvbG9yPSIjN2U3ZTdlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjN2U3ZTdlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODglIiBzdG9wLWNvbG9yPSIjN2I3YjdiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdhN2E3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
				background: -moz-linear-gradient(-45deg,  rgba(135,135,135,1) 0%, rgba(129,129,129,1) 51%, rgba(126,126,126,1) 67%, rgba(126,126,126,1) 76%, rgba(123,123,123,1) 88%, rgba(122,122,122,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(135,135,135,1)), color-stop(51%,rgba(129,129,129,1)), color-stop(67%,rgba(126,126,126,1)), color-stop(76%,rgba(126,126,126,1)), color-stop(88%,rgba(123,123,123,1)), color-stop(100%,rgba(122,122,122,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(-45deg,  rgba(135,135,135,1) 0%,rgba(129,129,129,1) 51%,rgba(126,126,126,1) 67%,rgba(126,126,126,1) 76%,rgba(123,123,123,1) 88%,rgba(122,122,122,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(-45deg,  rgba(135,135,135,1) 0%,rgba(129,129,129,1) 51%,rgba(126,126,126,1) 67%,rgba(126,126,126,1) 76%,rgba(123,123,123,1) 88%,rgba(122,122,122,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(-45deg,  rgba(135,135,135,1) 0%,rgba(129,129,129,1) 51%,rgba(126,126,126,1) 67%,rgba(126,126,126,1) 76%,rgba(123,123,123,1) 88%,rgba(122,122,122,1) 100%); /* IE10+ */
				background: linear-gradient(135deg,  rgba(135,135,135,1) 0%,rgba(129,129,129,1) 51%,rgba(126,126,126,1) 67%,rgba(126,126,126,1) 76%,rgba(123,123,123,1) 88%,rgba(122,122,122,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878787', endColorstr='#7a7a7a',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
#sidebar div.b:hover, #sidebar ul li a:hover {
    background: #333;
    color: white;
}
ul.accordion { list-style-type: none; }
ul.accordion li { padding-bottom: 15px !important; }
ul.accordion div.open-content { min-height: 112px; }
ul.accordion li h3 { background: #eee; border: 1px solid #ccc; padding: 4px 10px 4px 20px; border-radius: 3px; margin-bottom: 10px; font-weight: bold; font-size: 14px; color: #028D0D; box-shadow: 1px 2px 2px #ccc;}
ul.accordion li div.acco-content, ul.accordion li div.open-content { margin-left: 20px; font-size: 12px; color: #666; clear: both; }
div.accordion > div.switcher { cursor: pointer; text-align: right; color: #028D0D; font-size: 12px; font-weight: bold; margin-bottom: 10px;}

dl.poradnik dt { background: #eee; border: 1px solid #ccc; padding: 4px 10px 4px 20px; border-radius: 3px; margin-bottom: 10px; font-weight: bold; font-size: 14px; color: #028D0D; box-shadow: 1px 2px 2px #ccc; cursor: pointer; }
dl.poradnik dd { margin-bottom: 10px; margin-left: 40px; }


ul.accordion div.accordion > div.switcher span, dl.poradnik dt span {
display: inline-block;
float: right;
margin-top: 5px;
width: 0px;
height: 0px;
border-style: solid;
border-width: 6px 5px 0 5px;
border-color: #028D0D transparent transparent transparent;
line-height: 0px;
_border-color: #028D0D #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
div.open-content div.photo { float: left; margin-right: 20px; margin-bottom: 20px; padding: 4px 4px 2px 4px; background: #f8f8f8; border: thin solid #eee; box-shadow: 2px 2px 2px #ccc; }

ul.accordion div.accordion > div.switcher span.up, dl.poradnik dt span.up {
border-width: 0 5px 6px 5px;
border-color: transparent transparent #028D0D transparent;
_border-color: #000000 #000000 #028D0D #000000;
}

#main h1 { font-size: 22px; font-weight: bold; color: #028D0D; margin-bottom: 20px;  }
#main p { font-size: 12px; font-weight: normal; color: #666; }

ul#breadcrumbs { list-style-type: none; font-size: 12px; }
ul#breadcrumbs li, ul#breadcrumbs span { float: left; line-height: 30px; height: 30px; max-width: 350px; overflow: hidden; }
ul#breadcrumbs li.separator { margin: auto 10px; }
ul#breadcrumbs li a { font-size: 12px; font-weight: normal; text-decoration: none; line-height: 30px; font-weight: bold; }
ul#breadcrumbs li a:hover { text-decoration: underline; }

#loromapa { width: 670px; height: 500px; border: 1px solid #028D0D; }
#main input[type=text] {
padding: 5px;
width: 300px;
border: thin solid #aaa;
border-radius: 4px;
margin: 5px 0;
}
#main textarea {
  padding: 5px;
  width: 300px;
  border: thin solid #aaa;
  border-radius: 4px;
  margin: 5px 0;
}
#main input[type=submit] {
  padding: 5px 20px;
  border-radius: 4px;
  border: thin solid #aaa;
  background: #eee;
}
#main input[type=submit]:hover {
 background: #dcdcdc;
}
ul.qtrans_language_chooser { list-style-type: none; }
ul.qtrans_language_chooser li { float: left;  margin-right: 10px;}

#main .entry-content, #main .entry-content p, #main .entry-content ul { font-size: 12px; color: #666; }
#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 { color: #028d0d; }
#main h2 { font-size: 22px; }
#main h3 { font-size: 18px; }
#main h4 { font-size: 16px; }
#main h5 { font-size: 14px; }
#main h6 { font-size: 12px; }
#main a { color: #028d0d; text-decoration: none; }
#main a:hover { text-decoration: underline; }
#main .entry-content img { max-width: 670px; }

#topbox .innerbox .leftbox ul li a.narrow {
  padding-top: 4px;
  padding-bottom: 10px;
  line-height: 28px;
  height: 50px;
  font-size: 0.85em;
}
img.alignright { float: right; margin-left: 10px; }
img.alignleft { float: left; margin-right: 10px;}

ul.filelist {
  list-style-type: none;
}
ul.filelist li {
  line-height: 60px;
  padding-left: 50px;
  background: url(../img/download.png) no-repeat 10px 14px;
}